:root {
    --text-color: #667085;
    --main-color: #8E2424;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;    
    font-family: 'Inter', sans-serif;
}

/* ---- Cabeçalho ---- */
/**** navbar ****/
#navbar{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 16px 0;  
}

#navbar ul {
    display: flex;
    list-style: none;
    gap: 2em;
}

.nav-itens {
    font-size: 1em;
    font-weight: 500;
}

.nav-itens a {
    text-decoration: none;
    cursor: pointer;
    color: #667085;
}

/* botões */
.nav-button button {
    border: none;
    font-size: 1em;
    font-weight: 500;
    color: #667085;
    background: none;
    cursor: pointer;
    border-radius: 8px;
}

#cadastrar {
    background-color: #8E2424;
    color: #FFF;
    margin-left: 8px;
    padding: 10px 18px;
}

/* sobre nós */
#sobre-nos {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    padding: 6em 0;
    gap: 1.5em;
}

#sobre-nos span {
    color: var(--main-color);
    font-weight: 600;
    font-size: 1em;
    line-height: 24px;
}

#sobre-nos h1 {
    font-size: 3em;
    font-weight: 600;
    line-height: 60px;
}

#sobre-nos p {
    color: var(--text-color);
    font-size: 1.25em;
    font-weight: 400;
    line-height: 30px;
    max-width: 791px;
}

/* metrícas */
#metricas {   
    display: flex;
    padding: 0 0 6em;
    width: 90vw;
    margin: 0 auto;
}

.metricas-lista {
    display: flex; 
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 auto;
    gap: 2em;
}

.metricas-itens {
    display: flex;
    flex-direction: column;
    gap: 1.25em;
    width: 280px;
    list-style: none;
}

.metricas-titulo {
    font-size: 3.75em;
    font-weight: 600;
    color: var(--main-color);
}

.metricas-subTitulo {
    color: #101828;
    font-size: 1.125em;
    font-weight: 500;
}

.metricas-paragrafo {
    color: #667085;
    font-size: 1em;
    font-weight: 400;
}

/* conteúdo principal (main) */
.container-principal {
    display: flex;
    flex-direction: column;
    padding: 6em 0;    
    gap: 4em;
    align-items: center;
}

/*  procurando por talentos */
#procurando-talentos {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    height: 615px;
}

#container-informacoes {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#container-informacoes span {
    color: var(--main-color);
    background: rgba(142, 36, 36, 0.05);
    width: 125px;
    padding: 4px;
    border-radius: 1em;
    font-size: 0.875em;
    font-weight: 500;
    line-height: 1.25em;
}

#container-informacoes h2 {
    color: #101828;
    font-size: 2.25em;
    font-weight: 600;
    line-height: 2.55em;
}

#container-informacoes p {
    color: #667085;
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.875em;
}

#reuniao {
    max-width: 90vw;
    height: 400px;
    object-fit: cover;
}

/* vagas */
#vagas {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 768px;
    gap: 5em;
    margin: 0 auto;
}

.oportunidades-disponiveis {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 2em;
}

.oportunidades-disponiveis h4{
    font-size: 1.25em;
    font-weight: 500;
    line-height: 1.875em;
    color: #101828;
}

.descricao {
    display: flex;
    flex-direction: column;
    width: 768px;
    gap: 1.5em;
    border: 1px solid #EAECF0;
    border-radius: 1em;
    padding: 1.5em 1.5em 1.75em;
}

.descricao h4 {
    font-size: 1.125em;
    font-weight: 1.75em;
    font-weight: 500;
    color: #101828;
}

.informacoes {
    display: flex;
    flex-direction: row;
    gap: 1.5em;
}

.informacoes span {
    font-size: 1em;
    line-height: 1.5em;
    font-weight: 500;
    color: #667085;
}

/* Depoimentos */
#depoimentos {
    display: flex;
    padding: 0 0 6em;
    margin: 0 auto;
}

.conteudo {
    display: flex;
    flex-direction: column;
    width: 1216px;
    padding: 4em;
    gap: 2em;
    background-color: rgba(196, 25, 25, 0.03);
    border-radius: 1em;
}

.citacao-e-subtitulo, .atribuicao {
    display: flex;
    flex-direction: column;
    gap: 1em;
    text-align: center;
    align-items: center;
}

.citacao-e-subtitulo span{
    color: #8E2424;    
    font-size: 0.875em;
    line-height: 1.25em;
    font-weight: 600;    
}

.citacao-e-subtitulo h2 {
    font-size: 2.25em;
    font-weight: 500;
    color: #101828;
    letter-spacing: -0.02em;
}

.atribuicao > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.25em;
}

.avatar {
    width: 3.5em;
    height: 3.5em;
}

.atribuicao-subtitulo {
    color: #101828;
    font-size: 1em;
    line-height: 1.5em;
    font-weight: 500;
}

.atribuicao-cargo {
    color: #667085;
    font-size: 0.875em;
    font-weight: 400;
    line-height: 1.25em;
}